algorithm: Mixup
criterion: Calibration
criterion_final: 0.2568931927283605
dataset: Caco-2
hparams:
  alpha: 0.0008265106304145516
  augmentation_std: 0.09987986485729386
  lr: 4.0296436065342494e-05
  mlp_depth: 4
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 2.6281000808498574
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: ECFP6
seed: 6
test_calibration_Spearman_0: -0.16183651983737946
test_calibration_Spearman_1: -0.22542595863342285
test_calibration_Spearman_2: -0.1325232982635498
test_calibration_Spearman_final: -0.16183651983737946
test_extra_mae_0: 0.7205256223678589
test_extra_mae_1: 0.7166244983673096
test_extra_mae_2: 0.7108872532844543
test_extra_mae_final: 0.7205256223678589
test_extra_pearson_0: 0.20646722614765167
test_extra_pearson_1: 0.34635189175605774
test_extra_pearson_2: 0.15884070098400116
test_extra_pearson_final: 0.20646722614765167
test_extra_r2_0: -0.022173523902893066
test_extra_r2_1: -0.023548245429992676
test_extra_r2_2: -0.023090720176696777
test_extra_r2_final: -0.022173523902893066
test_extra_spearman_0: 0.1159193143248558
test_extra_spearman_1: 0.3769712746143341
test_extra_spearman_2: 0.21840393543243408
test_extra_spearman_final: 0.1159193143248558
test_performance_MAE_0: 0.7205256223678589
test_performance_MAE_1: 0.7166244983673096
test_performance_MAE_2: 0.7108872532844543
test_performance_MAE_final: 0.7205256223678589
train_val_split: Random
trial_seed: 56164
val_calibration_Spearman_0: 0.2629396319389343
val_calibration_Spearman_1: 0.22390224039554596
val_calibration_Spearman_2: 0.2838377058506012
val_calibration_Spearman_final: 0.2629396319389343
val_extra_mae_0: 0.9104375839233398
val_extra_mae_1: 0.8913668990135193
val_extra_mae_2: 0.8193740844726562
val_extra_mae_final: 0.9104375839233398
val_extra_pearson_0: 0.38495588302612305
val_extra_pearson_1: 0.09781800210475922
val_extra_pearson_2: -0.23156650364398956
val_extra_pearson_final: 0.38495588302612305
val_extra_r2_0: 0.0009636282920837402
val_extra_r2_1: -0.00021505355834960938
val_extra_r2_2: -0.019957542419433594
val_extra_r2_final: 0.0009636282920837402
val_extra_spearman_0: 0.37404754757881165
val_extra_spearman_1: 0.10732877999544144
val_extra_spearman_2: -0.24317818880081177
val_extra_spearman_final: 0.37404754757881165
val_performance_MAE_0: 0.9104375839233398
val_performance_MAE_1: 0.8913668990135193
val_performance_MAE_2: 0.8193740844726562
val_performance_MAE_final: 0.9104375839233398
